  @charset "UTF-8";

.fund_content {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-size: 16px;
    line-height: 1.8;
    letter-spacing: 0;
    color: #444;
}

.fund_content img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}

.fund_content * {
    box-sizing: border-box;
}

.br-sp {
    display: none;
}

.br-pc {
    display: block;
}

.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

.break-all {
    word-break: break-all;
}

.mt0 {
    margin-top: 0;
}

.mb0 {
    margin-bottom: 0;
}

.caution {
    font-size: 14px;
}

.kome {
    padding-left: 1em;
    text-indent: -1em;
}

/* page_title */
.fund_page_header {
    font-family: "A1 Mincho", "A1明朝", "游明朝", YuMincho, "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    text-align: center;
    margin-bottom: 70px;
}
.fund_page_title {
    font-size: 40px;
    font-weight: bold;
    line-height: 1.5;
}
.fund_page_text {
    font-size: 18px;
    font-weight: bold;
    margin-top: 20px;
}
.fund_page_header::after {
    content: "";
    display: inline-block;
    width: 200px;
    height: 1px;
    margin-top: 30px;
    background-color: #707070;
}

/* button */
.fund_button {
    margin-top: 65px;
    text-align: center;
}

.fund_button a {
    font-family: "A1 Mincho", "A1明朝", "游明朝", YuMincho, "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 24px;
    font-weight: bold;
    display: inline-block;
    color: #444;
    border: 1px solid #444;
    padding: .5em .8em .5em calc(2.8em + .8em);
    background-color: #fff;
    min-width: 400px;
    margin: 0 auto;
    transition: .4s;
    position: relative;
    text-align: center;
    text-decoration: none;
    letter-spacing: 0.1em;
}

.fund_button a::before {
    content: "";
    display: block;
    position: absolute;
    width: 2.8em;
    height: 100%;
    border-right: solid 1px #444;
    top: 0;
    left: 0;
    background: url(/ie/fund/img/arrow_icon.svg) no-repeat center/contain;
    fill: #fff;
    transition: .4s;
}

.fund_button a:hover {
    opacity: .8;
}

/* simulation_button */
.simulation_button {
    max-width: 460px;
    background-color: #60B19B;
    margin: 70px auto;
}

.simulation_button a {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2em;
    position: relative;
    transition: .4s;
    text-align: left;
    width: 100%;
    height: 100px;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}

.simulation_button a:hover {
    opacity: .4;
}

.simulation_button a::before {
    content: "";
    display: inline-block;
    width: 45px;
    height: 45px;
    background-image: url(/ie/fund/img/button_icon.svg);
    background-size: contain;
    background-repeat: no-repeat;
    transform: translateX(-.5em);
}

.simulation_button a::after {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    border: 1px solid #fff;
    border-bottom: none;
    border-left: none;
    position: absolute;
    top: 50%;
    right: 1em;
    transform: translateY(-50%) rotate(45deg);
}

/* fund_image */

.fund_image {
    margin: 40px auto;
    width: 100%;
    text-align: center;
}

.fund_image.col2 {
    display: flex;
    justify-content: space-between;
}

.fund_image.col2 figure {
    margin: 0 auto;
    max-width: 600px;
}

.fund_image.col2 figure:nth-child(2) {
    margin-left: 6%;
}

.caption {
    font-size: 14px;
}

.fund_image.size_s {
    max-width: 600px;
}

/* list_wrap */

.list_wrap {
    background-color: #F9FCED;
    margin: 40px auto;
    border-radius: 5px;
}

.list_wrap .list {
    padding: 30px 30px 30px 60px;
    text-align: left;
}

.list_wrap li {
    margin-top: .8em;
    position: relative;
    line-height: 1.8;
}

.list_wrap li:first-child {
    margin-top: 0;
}

.list_wrap li::before {
    content: "";
    display: block;
    width: .5em;
    height: .5em;
    top: .4em;
    left: -1em;
    position: absolute;
    background-color: #00603C;
    transform: translate(-50%, 50%);
    border-radius: 50%;
}

.list_wrap .list .sublist {
    margin-top: 1em;
}
.list_wrap .list .sublist li::before {
    content: none;
}

/* abc */

.list_abc .list {
    padding-left: 80px;
    counter-reset: listnum;
}

.list_abc .list li {
    position: relative;
}

.list_abc .list li::before {
    width: 2em;
    height: 2em;
    top: -.1em;
    left: -3em;
    transform: none;
    counter-increment: listnum;
    content: counter(listnum, upper-alpha);
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    display: block;
    position: absolute;
    text-align: center;
    color: #fff;
    line-height: 2em;
}


/* 123 */

.list_123 .list {
    padding-left: 80px;
    counter-reset: listnum;
}

.list_123 .list li {
    position: relative;
}

.list_123 .list li::before {
    width: 2em;
    height: 2em;
    top: -.1em;
    left: -3em;
    transform: none;
    counter-increment: listnum;
    content: counter(listnum);
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    display: block;
    position: absolute;
    text-align: center;
    color: #fff;
    line-height: 2em;
}

/* contents_list */
.contents_list {
    background-color: #F5F5F5;
    text-align: left;
    width: 100%;
    margin: 60px auto 40px;
}

.contents_list .inner {
    padding: 30px;
}

.contents_list .title {
    border-bottom: 1px solid #CCC;
    margin-bottom: 1em;
    padding-bottom: 1em;
}

.contents_list li {
    margin: .8em 0 0 0;
}

.contents_list li ul li {
    text-indent: -1.5em;
    padding-left: 1.5em;
    position: relative;
}

.contents_list li ul li:first-child {
    margin-top: 0;
}

.contents_list li ul li::before {
    content: "";
    display: inline-block;
    margin: 0 .6em .4em .4em;
    width: .5em;
    height: 1px;
    background-color: #444;
    transition: .4s;
}

.contents_list p {
    padding: .5em 0;
}

.contents_list a {
    color: #444;
    transition: .4s;
    text-decoration: none;
}

.contents_list a:hover,
.contents_list li ul li:hover::before {
    opacity: .4;
}

/* fund banner */

.fund_banner {
    width: 90%;
    max-width: 1000px;
    margin: 70px auto;
}

.fund_banner a {
    transition: .4s;
}

.fund_banner img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}

.fund_banner a:hover {
    opacity: .4;
}


/* fund_nav */

.fund_content .fund_nav {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    width: 90%;
    max-width: 1000px;
    margin: 70px auto;
    border-top: 1px solid #CCC;
    border-left: 1px solid #CCC;
}

.fund_nav_list {
    display: flex;
    flex-wrap: wrap;
}
.fund_nav_item {
    border-right: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    width: 33.333%;
}

.fund_nav_item a {
    display: block;
    font-size: 18px;
    font-weight: bold;
    display: flex;
    align-items: center;
    text-align: left;
    background-color: #fff;
    padding: 1em 1em 1em 2.5em;
    color: #444;
    position: relative;
    transition: .4s;
    text-decoration: none;
}

.fund_nav_item a::before {
    content: "";
    position: absolute;
    display: block;
    width: .5em;
    height: .5em;
    top: 50%;
    left: 1em;
    transform: translateY(-50%) rotate(-45deg);
    border: solid 2px #00603C;
    border-top: none;
    border-left: none;
}

.fund_nav_item a:hover {
    opacity: .4;
}



@media only screen and (max-width: 767px) {

    .fund_content {
        color: #444;
        font-size: 14px;
    }

    .br-sp {
        display: block;
    }
    .br-pc {
        display: none;
    }
    .caution {
        font-size: 13px;
    }

    /* page_title */
    .fund_page_header {
        margin-bottom: 40px;
    }
    .fund_page_title {
        font-size: 30px;
    }
    .fund_page_text {
        font-size: 16px;
    }
    .fund_page_header::after {
        width: 150px;
        margin-top: 25px;
    }

    /* button */
    .fund_button {
        margin-top: 45px;
    }
    
    .fund_button a {
        font-size: 16px;
        font-size: min(16px, 4vw);
        min-width: 280px;
    }

    /* simulation_button */
    .simulation_button {
        margin: 40px auto 0;
    }

    .simulation_button a {
        font-size: 14px;
        padding: 1.5em;
        height: 70px;
    }

    .simulation_button a::before {
        width: 30px;
        height: 30px;
    }

    /* fund_image */

    .fund_image {
        margin: 20px auto;
    }

    .caption {
        font-size: 11px;
    }

    .fund_image.col2 {
        display: block;
    }
    .fund_image.col2 figure:nth-child(2) {
        margin-top: 20px;
        margin-left: 0;
    }

    /* list_wrap */

    .list_wrap {
        margin: 30px auto;
    }

    .list_wrap .list {
        padding: 20px 20px 20px 40px;
    }

    .list_abc .list {
        padding-left: 60px;
    }

    .list_abc .list li::after {
        transform: translate(-50%, 20%);
    }

    .list_123 .list {
        padding-left: 60px;
    }

    /* contents_list */

    .contents_list {
        margin: 40px auto 20px;
    }

    .contents_list .inner {
        padding: 20px;
    }

    .contents_list li {
        margin-top: .5em;
    }

    /* fund banner */
    .fund_banner {
        margin: 50px auto;
    }

    /* fund_nav */
    .fund_nav {
        margin: 50px auto;
    }
    .fund_nav_item {
        width: 100%;
    }
    .fund_nav_item a {
        font-size: 16px;
    }
}